Subject: Don't contrast `separate' TRAMP syntax to XEmacs syntax

From: Stefan Kangas <[email-masked]>
Date: Mon, 8 Aug 2022 10:47:31 -0700

Severity: wishlist

Info node `(tramp) Change file name syntax':

    The remote file name syntax is similar to the syntax used by XEmacs.

Is it really relevant to contrast this with XEmacs, given its
significantly reduced user base?  How about just removing the above
reference to XEmacs from the manual, and adapt `tramp-syntax'
accordingly?